<bugID>1120833<Summary>Refresh the list of animations in the Animations Panel when animations are created.</Summary><Description>For now the animations panel displays the list of AnimationPlayer objects for a node at the time the node is selected.
If one of the animations ends, the UI widget for its player will be removed from the panel *but* if a new animations is created, it won't show up in the list. You'd have to select another node first and then re-select the same node again to refresh the list.</Description></bugID>